@import url('demo.css');
@import url('font-awesome.css');

/* GLOBALS */

img {
    border:0px;
}

*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.main {
	width: 98% !important;	
}	
strong, b { font-weight: bold; }

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.form-1 {
    /* Size & position */
    width: 300px;
    margin: 60px auto 30px;
    padding: 10px;
    position: relative; /* For the submit button positioning */

    /* Styles */
    box-shadow: 
        0 0 1px rgba(0, 0, 0, 0.3), 
        0 3px 7px rgba(0, 0, 0, 0.3), 
        inset 0 1px rgba(255,255,255,1),
        inset 0 -3px 2px rgba(0,0,0,0.25);
    border-radius: 5px;
    background: white; /* Fallback */
    background: -moz-linear-gradient(#eeefef, #ffffff 10%);
    background: -ms-linear-gradient(#eeefef, #ffffff 10%);
    background: -o-linear-gradient(#eeefef, #ffffff 10%);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#eeefef), color-stop(0.1, #ffffff));
    background: -webkit-linear-gradient(#eeefef, #ffffff 10%);
    background: linear-gradient(#eeefef, #ffffff 10%);
}

.form-1 .field {
    position: relative; /* For the icon positioning */
}

.form-1 .field i {
    /* Size and position */
    left: 0px;
    top: 0px;
    position: absolute;
    height: 36px;
    width: 36px;

    /* Line */
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.7);

    /* Styles */
    color: #777777;
    text-align: center;
    line-height: 42px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    pointer-events: none;
}

.form-1 input[type=text],
.form-1 input[type=password] {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    font-size: 13px;
    font-weight: 400;
    text-shadow: 0 1px 0 rgba(255,255,255,0.8);
    /* Size and position */
    width: 100%;
    padding: 10px 18px 10px 45px;

    /* Styles */
    border: none; /* Remove the default border */
    box-shadow: 
        inset 0 0 5px rgba(0,0,0,0.1),
        inset 0 3px 2px rgba(0,0,0,0.1);
    border-radius: 3px;
    background: #f9f9f9;
    color: #777;
    -webkit-transition: color 0.3s ease-out;
    -moz-transition: color 0.3s ease-out;
    -ms-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
}

.form-1 input[type=text] {
    margin-bottom: 10px;
}

.form-1 input[type=text]:hover ~ i,
.form-1 input[type=password]:hover ~ i {
    color: #52cfeb;
}

.form-1 input[type=text]:focus ~ i,
.form-1 input[type=password]:focus ~ i {
    color: #42A2BC;
}

.form-1 input[type=text]:focus,
.form-1 input[type=password]:focus,
.form-1 button[type=submit]:focus {
    outline: none;
}

.form-1 .submit {
    /* Size and position */
    width: 65px;
    height: 65px;
    position: absolute;
    top: 17px;
    right: -25px;
    padding: 10px;
    z-index: 2;

    /* Styles */
    background: #ffffff;
    border-radius: 50%;
    box-shadow: 
        0 0 2px rgba(0,0,0,0.1),
        0 3px 2px rgba(0,0,0,0.1),
        inset 0 -3px 2px rgba(0,0,0,0.2);
}

.form-1 .submit:after {
    /* Size and position */
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    top: -2px;
    left: 30px;

    /* Styles */
    background: #ffffff;

    /* Other masks trick */
    box-shadow: 0 62px white, -32px 31px white;
}

.form-1 button {
    /* Size and position */
    width: 100%;
    height: 100%;
    margin-top: -1px;

    /* Icon styles */
    font-size: 1.4em;
    line-height: 1.75;
    color: white;

    /* Styles */
    border: none; /* Remove the default border */
    border-radius: inherit;
    background: #52cfeb; /* Fallback */
    background: -moz-linear-gradient(#52cfeb, #42A2BC);
    background: -ms-linear-gradient(#52cfeb, #42A2BC);
    background: -o-linear-gradient(#52cfeb, #42A2BC);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#52cfeb), to(#42A2BC));
    background: -webkit-linear-gradient(#52cfeb, #42A2BC);
    background: linear-gradient(#52cfeb, #42A2BC);
    box-shadow: 
        inset 0 1px 0 rgba(255,255,255,0.3),
        0 1px 2px rgba(0,0,0,0.35),
        inset 0 3px 2px rgba(255,255,255,0.2),
        inset 0 -3px 2px rgba(0,0,0,0.1);

    cursor: pointer;
}

.form-1 button:hover,
.form-1 button[type=submit]:focus {
    background: #52cfeb;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.form-1 button:active {
    background: #42A2BC;
    box-shadow: 
        inset 0 0 5px rgba(0,0,0,0.3),
        inset 0 3px 4px rgba(0,0,0,0.3);
}

/* ///////////////////////Main////////////////// 
////////////////////////////////////////////////
///////////////////////////////////////////////*/

.form-filter {
    /* Size & position */
    width: 530px;
    margin: 30px auto 30px;
    padding: 10px;
    position: relative; /* For the submit button positioning */

    /* Styles */
    box-shadow: 
        0 0 1px rgba(0, 0, 0, 0.3), 
        0 3px 7px rgba(0, 0, 0, 0.3), 
        inset 0 1px rgba(255,255,255,1),
        inset 0 -3px 2px rgba(0,0,0,0.25);
    border-radius: 5px;
    background: white; /* Fallback */
    background: -moz-linear-gradient(#eeefef, #ffffff 10%);
    background: -ms-linear-gradient(#eeefef, #ffffff 10%);
    background: -o-linear-gradient(#eeefef, #ffffff 10%);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#eeefef), color-stop(0.1, #ffffff));
    background: -webkit-linear-gradient(#eeefef, #ffffff 10%);
    background: linear-gradient(#eeefef, #ffffff 10%);
}

.form-filter .submit {
    /* Size and position */
    width: 45px;
    height: 45px;
    position: absolute;
    top: 6px;
    right: 7px;
    padding: 8px;
    z-index: 2;

    /* Styles */
    background: #ffffff;
    border-radius: 50%;
    box-shadow: 
        0 0 2px rgba(0,0,0,0.1),
        0 3px 2px rgba(0,0,0,0.1),
        inset 0 -3px 2px rgba(0,0,0,0.2);
}

.form-filter .submit:after {
    /* Size and position */

    width: 10px;
    height: 10px;
    position: absolute;
    top: -2px;
    left: 30px;

    /* Styles */
    background: #ffffff;

    /* Other masks trick */

}

.form-filter button {
    /* Size and position */
    width: 100%;
    height: 100%;
    margin-top: -1px;

    /* Icon styles */
    font-size: 1.2em;
    line-height: 1.35;
    color: white;

    /* Styles */
    border: none; /* Remove the default border */
    border-radius: inherit;
    background: #52cfeb; /* Fallback */
    background: -moz-linear-gradient(#52cfeb, #42A2BC);
    background: -ms-linear-gradient(#52cfeb, #42A2BC);
    background: -o-linear-gradient(#52cfeb, #42A2BC);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#52cfeb), to(#42A2BC));
    background: -webkit-linear-gradient(#52cfeb, #42A2BC);
    background: linear-gradient(#52cfeb, #42A2BC);
    box-shadow: 
        inset 0 1px 0 rgba(255,255,255,0.3),
        0 1px 2px rgba(0,0,0,0.35),
        inset 0 3px 2px rgba(255,255,255,0.2),
        inset 0 -3px 2px rgba(0,0,0,0.1);

    cursor: pointer;
}

.form-filter button:focus {
    outline: none;
}

.form-filter button:hover,
.form-filter button:focus {
    background: #52cfeb;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.form-filter button:active {
    background: #42A2BC;
    box-shadow: 
        inset 0 0 5px rgba(0,0,0,0.3),
        inset 0 3px 4px rgba(0,0,0,0.3);
}

.form-filter input[type=text], .form-filter input[type=password] {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    font-size: 15px;
    font-weight: 500;
    text-shadow: 0 1px 0 rgba(255,255,255,0.8);
    /* Size and position */
    width: 120px;
    padding: 10px 15px 10px 15px;

    /* Styles */
    border: none; /* Remove the default border */
    box-shadow: 
        inset 0 0 5px rgba(0,0,0,0.1),
        inset 0 3px 2px rgba(0,0,0,0.1);
    border-radius: 3px;
    background: #f9f9f9;
    color: #777;
    -webkit-transition: color 0.3s ease-out;
    -moz-transition: color 0.3s ease-out;
    -ms-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
}

.field2 input[type=text], .field2 input[type=password], .field2 select {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-shadow: 0 1px 0 rgba(255,255,255,0.8);
    /* Size and position */
    width: 120px;
    padding: 5px 7px 5px 7px;

    /* Styles */
    border: none; /* Remove the default border */
    box-shadow: 
        inset 0 0 5px rgba(0,0,0,0.1),
        inset 0 3px 2px rgba(0,0,0,0.1);
    border-radius: 3px;
    background: #f9f9f9;
    color: #777;
    -webkit-transition: color 0.3s ease-out;
    -moz-transition: color 0.3s ease-out;
    -ms-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
}

.input input, select , textarea, .inputstyle{
    font-family: 'Lato', Calibri, Arial, sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-shadow: 0 1px 0 rgba(255,255,255,0.8);
    /* Size and position */
    width: 150px;
    padding: 7px 10px 7px 10px;

    /* Styles */
    border: none; /* Remove the default border */
    box-shadow: 
        inset 0 0 5px rgba(0,0,0,0.1),
        inset 0 3px 2px rgba(0,0,0,0.1);
    border-radius: 3px;
    background: #f9f9f9;
    color: #777;
    -webkit-transition: color 0.3s ease-out;
    -moz-transition: color 0.3s ease-out;
    -ms-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
}

.input input[disabled], .input  select[disabled], .input  textarea[disabled] {background-color: #E8E8E8;}

input.error,select.error,textarea.error{border:solid 1px red;}

/*  Vykdoma  
////////////////*/

.vykdoma
{
    position:absolute;
    top:100%;
    left:50%;
    display:none;
}

/*  Atsijungimas  
////////////////*/
#atsijungti a
{
    position:fixed;
    top:0;
    right:0;
    font-weight:bold;
    background:#000000;
    color:#fff;
    font-size:14px;
    font-family: 'Lato', Calibri, Arial, sans-serif;
    padding:7px 15px 8px 15px;
    z-index:3;
}

/*  Klientu sarasas  
////////////////*/
#float_allclients
{
    position:absolute;
    top:0;
    right:221px;

    font-weight:bold;
    background:#000000;
    color:#fff;
    font-size:14px;
    font-family: 'Lato', Calibri, Arial, sans-serif;
    padding:5px 15px 5px 15px;
    z-index:3;
    border-bottom-left-radius:1em;
}

/*  Saskaitos  
////////////////*/
.listbox {
    /*width: 600px;*/
    height: auto;
    /*height: 600px;*/
    /*overflow: scroll;*/
    /*display:none;*/
    text-align: right;

    /* Size & position */
    width: 100%;
    margin: 10px auto 15px;
    padding: 10px;


    /* Styles */
    box-shadow: 
        0 0 1px rgba(0, 0, 0, 0.3), 
        0 3px 7px rgba(0, 0, 0, 0.3), 
        inset 0 1px rgba(255,255,255,1),
        inset 0 -3px 2px rgba(0,0,0,0.25);
    border-radius: 5px;
    background: white; /* Fallback */
    background: -moz-linear-gradient(#eeefef, #ffffff 10%);
    background: -ms-linear-gradient(#eeefef, #ffffff 10%);
    background: -o-linear-gradient(#eeefef, #ffffff 10%);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#eeefef), color-stop(0.1, #ffffff));
    background: -webkit-linear-gradient(#eeefef, #ffffff 10%);
    background: linear-gradient(#eeefef, #ffffff 10%);

}

.cat_listing {
    /*width: 600px;*/
    height: auto;
    /*overflow: scroll;*/
    /*display:none;*/
    text-align: center;

    /* Size & position */
    width: 800px;
    margin: 10px auto 15px;
    padding: 10px;


    /* Styles */
    box-shadow: 
        0 0 1px rgba(0, 0, 0, 0.3), 
        0 3px 7px rgba(0, 0, 0, 0.3), 
        inset 0 1px rgba(255,255,255,1),
        inset 0 -3px 2px rgba(0,0,0,0.25);
    border-radius: 5px;
    background: white; /* Fallback */
    background: -moz-linear-gradient(#eeefef, #ffffff 10%);
    background: -ms-linear-gradient(#eeefef, #ffffff 10%);
    background: -o-linear-gradient(#eeefef, #ffffff 10%);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#eeefef), color-stop(0.1, #ffffff));
    background: -webkit-linear-gradient(#eeefef, #ffffff 10%);
    background: linear-gradient(#eeefef, #ffffff 10%);

}
.cat_listing2 {
    /*width: 600px;*/
    height: auto;
    overflow-y: scroll;
    /*display:none;*/
    text-align: center;

    /* Size & position */
    max-height: 300px;
    width: 800px;
    margin: 10px auto 15px;
    padding: 10px;


    /* Styles */
    box-shadow: 
        0 0 1px rgba(0, 0, 0, 0.3), 
        0 3px 7px rgba(0, 0, 0, 0.3), 
        inset 0 1px rgba(255,255,255,1),
        inset 0 -3px 2px rgba(0,0,0,0.25);
    border-radius: 5px;
    background: white; /* Fallback */
    background: -moz-linear-gradient(#eeefef, #ffffff 10%);
    background: -ms-linear-gradient(#eeefef, #ffffff 10%);
    background: -o-linear-gradient(#eeefef, #ffffff 10%);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#eeefef), color-stop(0.1, #ffffff));
    background: -webkit-linear-gradient(#eeefef, #ffffff 10%);
    background: linear-gradient(#eeefef, #ffffff 10%);

}
.header {
    width: 400px;
    height: 50px;
    /*display:none;*/
    text-align: center;

    /* Size & position */
    width: 430px;
    margin: 25px auto 15px;
    padding: 10px;


    /* Styles */
    box-shadow: 
        0 0 1px rgba(0, 0, 0, 0.3), 
        0 3px 7px rgba(0, 0, 0, 0.3), 
        inset 0 1px rgba(255,255,255,1),
        inset 0 -3px 2px rgba(0,0,0,0.25);
    border-radius: 5px;
    background: white; /* Fallback */
    background: -moz-linear-gradient(#eeefef, #ffffff 10%);
    background: -ms-linear-gradient(#eeefef, #ffffff 10%);
    background: -o-linear-gradient(#eeefef, #ffffff 10%);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#eeefef), color-stop(0.1, #ffffff));
    background: -webkit-linear-gradient(#eeefef, #ffffff 10%);
    background: linear-gradient(#eeefef, #ffffff 10%);

}

.header_text {
    width: 400px;
    height: 30px;
    text-align: center;

    /* Size & position */
    width: 430px;
    margin: 25px auto 15px;
    padding: 5px;


    /* Styles */
    box-shadow: 
        0 0 1px rgba(0, 0, 0, 0.3), 
        0 3px 7px rgba(0, 0, 0, 0.3), 
        inset 0 1px rgba(255,255,255,1),
        inset 0 -3px 2px rgba(0,0,0,0.25);
    border-radius: 5px;
    background: white; /* Fallback */
    background: -moz-linear-gradient(#eeefef, #ffffff 10%);
    background: -ms-linear-gradient(#eeefef, #ffffff 10%);
    background: -o-linear-gradient(#eeefef, #ffffff 10%);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#eeefef), color-stop(0.1, #ffffff));
    background: -webkit-linear-gradient(#eeefef, #ffffff 10%);
    background: linear-gradient(#eeefef, #ffffff 10%);

}


#saugoti {
    display:none;
    text-align: center;
}

input[type=button], button {
    /* Size and position */
    width: 130px;
    height: 100%;
    margin-top: -1px;

    /* Icon styles */
    font-size: 1.2em;
    line-height: 1.35;
    color: white;

    /* Styles */
    border: none; /* Remove the default border */
    border-radius: inherit;
    background: #52cfeb; /* Fallback */
    background: -moz-linear-gradient(#52cfeb, #42A2BC);
    background: -ms-linear-gradient(#52cfeb, #42A2BC);
    background: -o-linear-gradient(#52cfeb, #42A2BC);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#52cfeb), to(#42A2BC));
    background: -webkit-linear-gradient(#52cfeb, #42A2BC);
    background: linear-gradient(#52cfeb, #42A2BC);
    box-shadow: 
        inset 0 1px 0 rgba(255,255,255,0.3),
        0 1px 2px rgba(0,0,0,0.35),
        inset 0 3px 2px rgba(255,255,255,0.2),
        inset 0 -3px 2px rgba(0,0,0,0.1);

    cursor: pointer;
}

input[type=button]:hover, button:hover{	
    background: linear-gradient(#4ABAD4, #3B92A9) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

/* === Navigation === */
.nav_pos {
    padding-bottom:20px;
    margin-top: 15px;
}
/* ================== */

#cssmenu ul {
    margin: 0;
    padding: 7px 6px 0;
    background: #7d7d7d url(../images/overlay.png) repeat-x 0 -110px;
    line-height: 100%;
    border-radius: 1em;
    font: normal 0.5333333333333333em Arial, Helvetica, sans-serif;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    width: auto;
}
#cssmenu li {
    margin: 0 5px;
    padding: 0 0 8px;
    display:inline-block;
    position: relative;
    list-style: none;
}
#cssmenu a,
#cssmenu a:link {
    font-weight: bold;
    font-size: 13px;
    color: #e7e5e5;
    text-decoration: none;
    display: block;
    padding: 8px 20px;
    margin: 0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
#cssmenu a:hover {
    background: #000;
    color: #fff;
}
#cssmenu .active a,
#cssmenu li:hover > a {
    background: #979797 url(../images/overlay.png) repeat-x 0 -40px;
    background: #666666 url(../images/overlay.png) repeat-x 0 -40px;
    color: #444;

    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    text-shadow: 0 1px 0 #ffffff;
}
#cssmenu ul ul li:hover a,
#cssmenu li:hover li a {
    background: none;
    border: none;
    color: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
#cssmenu ul ul a:hover {
    background: #7d7d7d url(../images/overlay.png) repeat-x 0 -100px !important;
    color: #fff !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
#cssmenu li:hover > ul {
    display: block;
}
#cssmenu ul ul {
    display: none;
    margin: 0;
    padding: 0;
    width: 165px;
    position: absolute;
    top: 39px;
    left: 0;
    background: url(../images/overlay.png) repeat-x 0 1;
    border: solid 1px #b4b4b4;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    z-index:20;
}
#cssmenu ul ul li {
    float: none;
    margin: 0;
    padding: 3px;
}
#cssmenu ul ul a,
#cssmenu ul ul a:link {
    font-weight: normal;
    font-size: 12px;
    margin:3px;
}
#cssmenu ul:after {
    content: '.';
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
* html #cssmenu ul {
    height: 1%;
}


/* ========== Lenteles stilius ==================*/

table.tablestyle a:link {
    color: #666;
    font-weight: bold;
    text-decoration:none;
}
table.tablestyle a:visited {
    color: #999999;
    font-weight:bold;
    text-decoration:none;
}
table.tablestyle a:active,
table.tablestyle a:hover {
    color: #bd5a35;
    text-decoration:underline;
}
table.tablestyle {
    font-family:Arial, Helvetica, sans-serif;
    color:#666;
    font-size:12px;
    text-shadow: 1px 1px 0px #fff;
    background:#eaebec;
    margin:2px;
    border:#ccc 1px solid;
    width: 100%;

    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;

    -moz-box-shadow: 0 1px 2px #d1d1d1;
    -webkit-box-shadow: 0 1px 2px #d1d1d1;
    box-shadow: 0 1px 2px #d1d1d1;
}
table.tablestyle th {
    padding:3px;
    border-top:1px solid #fafafa;
    border-bottom:1px solid #e0e0e0;
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
    background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
    /**/
}

table.tablestyle th:first-child {
    text-align: right;
    padding-left:20px;
}
table.tablestyle tr:first-child th:first-child {
    -moz-border-radius-topleft:3px;
    -webkit-border-top-left-radius:3px;
    border-top-left-radius:3px;
}
table.tablestyle tr:first-child th:last-child {
    -moz-border-radius-topright:3px;
    -webkit-border-top-right-radius:3px;
    border-top-right-radius:3px;
}
table.tablestyle tr {
    text-align: center;
    padding-left:20px;
}

table.tablestyle #child td:first-child {
    border-bottom:grey 1px solid;
}

table.tablestyle td:first-child {
    text-align: right;
    padding-left:20px;
    border-left: 0;
    width:95%;
}
/**/
table.tablestyle td {
    padding:5px;
    border-top: 1px solid #ffffff;
    border-bottom:1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    width:100%;
    background: #fafafa;
    background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
    background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);


}

/*table.tablestyle .selected td{
    background: gainsboro !important;
    background: -webkit-gradient(linear, left top, left bottom, from(gainsboro), to(gainsboro)) !important;
    background: -moz-linear-gradient(top,  gainsboro,  gainsboro) !important;
}*/
/*table.tablestyle .selected td{
    background: gainsboro;
    background: -webkit-gradient(linear, left top, left bottom, from(gainsboro), to(gainsboro));
    background: -moz-linear-gradient(top,  gainsboro,  gainsboro);
}*/
table.tablestyle .selected td{
    background:#3399FF; 
    color:#FFF;
	text-shadow: none !important;
}
    
/**/
table.tablestyle tr.even td {
    background: #f6f6f6;
    background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
    background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table.tablestyle tr:last-child td {
    border-bottom:0;
}
table.tablestyle tr:last-child td:first-child {
    -moz-border-radius-bottomleft:3px;
    -webkit-border-bottom-left-radius:3px;
    border-bottom-left-radius:3px;
}
table.tablestyle tr:last-child td:last-child {
    -moz-border-radius-bottomright:3px;
    -webkit-border-bottom-right-radius:3px;
    border-bottom-right-radius:3px;
}
/**/
/*table.tablestyle tr:hover td {
    background: #f2f2f2;
    background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
    background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);		
}*/

table.tablestyle tr:hover td {
    background:#2255FF; 
    color:#FFF;
	text-shadow: none !important;
}
/* ========== Lenteles stilius3 ==================*/

table.tablestyle3 a:link {
    color: #666;
    font-weight: bold;
    text-decoration:none;
}
table.tablestyle3 a:visited {
    color: #999999;
    font-weight:bold;
    text-decoration:none;
}
table.tablestyle3 a:active,
table.tablestyle3 a:hover {
    color: #bd5a35;
    text-decoration:underline;
}
table.tablestyle3 {
    font-family:Arial, Helvetica, sans-serif;
    color:#666;
    font-size:12px;
    text-shadow: 1px 1px 0px #fff;
    background:#eaebec;
    margin:2px;
    border:#ccc 1px solid;
    width: 3000px

        -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;

    -moz-box-shadow: 0 1px 2px #d1d1d1;
    -webkit-box-shadow: 0 1px 2px #d1d1d1;
    box-shadow: 0 1px 2px #d1d1d1;
}
table.tablestyle3 th {
    padding:3px;
    border-top:1px solid #fafafa;
    border-bottom:1px solid #e0e0e0;
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
    background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
    /**/
}

table.tablestyle3 th:first-child {
    text-align: right;
    padding-left:20px;
}
table.tablestyle3 tr:first-child th:first-child {
    -moz-border-radius-topleft:3px;
    -webkit-border-top-left-radius:3px;
    border-top-left-radius:3px;
}
table.tablestyle3 tr:first-child th:last-child {
    -moz-border-radius-topright:3px;
    -webkit-border-top-right-radius:3px;
    border-top-right-radius:3px;
}
table.tablestyle3 tr {
    text-align: center;
    padding-left:20px;
}

table.tablestyle3 #child td:first-child {
    border-bottom:grey 1px solid;
}

table.tablestyle3 td:first-child {
    text-align: right;
    padding-left:20px;
    border-left: 0;
    width:95%;
}
/**/
table.tablestyle3 td {
    padding:5px;
    border-top: 1px solid #ffffff;
    border-bottom:1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    width:100%;
    background: #fafafa;
    background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
    background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);


}
/**/
table.tablestyle3 tr.even td {
    background: #f6f6f6;
    background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
    background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table.tablestyle3 tr:last-child td {
    border-bottom:0;
}
table.tablestyle3 tr:last-child td:first-child {
    -moz-border-radius-bottomleft:3px;
    -webkit-border-bottom-left-radius:3px;
    border-bottom-left-radius:3px;
}
table.tablestyle3 tr:last-child td:last-child {
    -moz-border-radius-bottomright:3px;
    -webkit-border-bottom-right-radius:3px;
    border-bottom-right-radius:3px;
}
/**/
table.tablestyle tr:hover td {		
}
/* ========== Lenteles2 stilius ==================*/

table.tablestyle2 a:link {
    color: #666;
    font-weight: bold;
    text-decoration:none;
}
table.tablestyle2 a:visited {
    color: #999999;
    font-weight:bold;
    text-decoration:none;
}
table.tablestyle2 a:active,
table.tablestyle2 a:hover {
    color: #bd5a35;
    text-decoration:underline;
}
.tablestyle2 {

}
table.tablestyle2 {
    font-family:Arial, Helvetica, sans-serif;
    color:#666;
    font-size:12px;
    text-shadow: 1px 1px 0px #fff;
    background:#eaebec;
    margin:2px;
    border:#ccc 1px solid;
    width :100%;

    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;

    -moz-box-shadow: 0 1px 2px #d1d1d1;
    -webkit-box-shadow: 0 1px 2px #d1d1d1;
    box-shadow: 0 1px 2px #d1d1d1;
}
table.tablestyle2 th {
    padding:3px;
    border-top:1px solid #fafafa;
    border-bottom:1px solid #e0e0e0;

    /*background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
    background: -moz-linear-gradient(top,  #ededed,  #ebebeb);*/
}

table.tablestyle2 th:first-child {
    text-align: right;
    padding-left:20px;
}
table.tablestyle2 tr:first-child th:first-child {
    -moz-border-radius-topleft:3px;
    -webkit-border-top-left-radius:3px;
    border-top-left-radius:3px;
}
table.tablestyle2 tr:first-child th:last-child {
    -moz-border-radius-topright:3px;
    -webkit-border-top-right-radius:3px;
    border-top-right-radius:3px;
}
table.tablestyle2 tr {
    text-align: center;
    padding-left:20px;
}

table.tablestyle2 #child td:first-child {
    border-bottom:grey 1px solid;
}

table.tablestyle2 td:first-child {
    text-align: right;
    padding-left:20px;
    border-left: 0;
    width:95%;
}
/*background: #fafafa;
        background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
        background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);*/
table.tablestyle2 td {
    padding:5px;
    border-top: 1px solid #ffffff;
    /*border-bottom:1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;*/
    border-collapse:collapse;
    width:100%;


}
/*background: #f6f6f6;
        background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
        background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);*/
table.tablestyle2 tr.even td {

}
table.tablestyle2 tr:last-child td {
    border-bottom:0;
}
table.tablestyle2 tr:last-child td:first-child {
    -moz-border-radius-bottomleft:3px;
    -webkit-border-bottom-left-radius:3px;
    border-bottom-left-radius:3px;
}
table.tablestyle2 tr:last-child td:last-child {
    -moz-border-radius-bottomright:3px;
    -webkit-border-bottom-right-radius:3px;
    border-bottom-right-radius:3px;
}
/*background: #f2f2f2;
        background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
        background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);*/
table.tablestyle2 tr:hover td {

}
table.tablestyle2 tr td input:not([type=checkbox]) {
    height:100%;

}
/*.selected {
    background: #3399FF; 
    background: -webkit-gradient(linear, left top, left bottom, from(#3399FF), to(#3399FF));
    color:#FFFFFF; 
}*/
.selected {
        background:#3399FF;
        color:#FFF;
    }
    .selected td{
        background:#3399FF; 
        color:#FFF;
        text-shadow: none !important;
    }

.selected_crm {
	background:#3399FF;
    color:#FFF;
}
.selected_crm td{
	background:#3399FF !important; 
	color:#FFF !important;
	text-shadow: none !important;	
}

.selected_border td{
	border-top: 3px solid orange;
	border-bottom: 3px solid orange;
}
.selected_border td:first-of-type{
	border-left: 3px solid orange;
}
.selected_border td:last-of-type{
	border-right: 3px solid orange;
}



/*==============================================*/


/*========= Hover Category ==========*/

.cat_class {
    padding: 3px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #E0E0E0;
    -webkit-box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 1px 1px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 1px 1px rgba(50, 50, 50, 0.75);
    display: inline-block;
    margin: 2px 4px;
}

/*============================*/

.button1{
    padding:2px 5px 2px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #66cccc;
    color:#000;
    display: inline-block;
}
.button1:hover{
    background-color: #39abab;
    color:#fff;
}

.grey_button {
    cursor:pointer;
    font-size:11px;
    font-family:Times New Roman;
    font-weight:normal;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    border:1px solid #383838;
    padding:2px 5px;
    text-decoration:none;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #b5b5b5), color-stop(100%, #c7c7c7) );
    background:-moz-linear-gradient( center top, #b5b5b5 5%, #c7c7c7 100% );
    background:-ms-linear-gradient( top, #b5b5b5 5%, #c7c7c7 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b5b5b5', endColorstr='#c7c7c7');
    background-color:#b5b5b5;
    color:#525252;
    display:inline-block;
}.grey_button:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #c7c7c7), color-stop(100%, #b5b5b5) );
    background:-moz-linear-gradient( center top, #c7c7c7 5%, #b5b5b5 100% );
    background:-ms-linear-gradient( top, #c7c7c7 5%, #b5b5b5 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7c7c7', endColorstr='#b5b5b5');
    background-color:#c7c7c7;
    color:#3ab2c7;
}.grey_button:active {
    position:relative;
    top:1px;
}

.popbox {
    display: none;
    position: absolute;
    z-index: 9990;
    width: 400px;
    padding: 10px;
    background: #EEEFEB;
    color: #000000;
    border: 1px solid #4D4F53;
    margin: 0px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
    box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
}
.popbox h2
{
    background-color: #4D4F53;
    color:  #E3E5DD;
    font-size: 14px;
    display: block;
    width: 100%;
    margin: -10px 0px 8px -10px;
    padding: 5px 10px;
}

div#pop-up {
    display: none;
    position: fixed;

    padding: 15px;
    background: #eeeeee;
    color: #000000;
    border: 1px solid #1a1a1a;
    font-size: 90%;
    z-index:3;

}

#betalogo { margin: 0; padding: 0; 
            position: fixed; left: 0; bottom: 0; margin-bottom: -5px; }


/* === Filter Line ===*/
#filter_line, #filter_line_sas, #filter_line_sus {
    border:1px solid #ccc;
    border-width:1px 0;
    list-style:none;
    margin:0 auto;
    padding:0;
    text-align:center;
    width:900px;
}

#fline
{
    padding:5px;
}

#fline p, #fline_sas p, #fline_sus p
{
    display:inline-block;
    padding:5px 15px 5px 15px;
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px; 
    background-color: #ccc;
}
/* ================== */
/* ====== Info Line======= */
#info_line {
    border:1px solid #ccc;
    border-width:1px 0;
    background-color:#E0E0E0;
    list-style:none;
    margin:0 auto;
    padding:0;
    text-align:center;
    width:900px;
    opacity: 0.7;
}

#infoline
{
    padding:0px 8px 3px 8px;
}

#infoline p
{
    display:inline-block;
    padding:2px 5px 2px 5px;
    margin-top:3px;
    font-weight:bold;
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px; 
    background-color: #C8C8C8;
}

#infoline p img
{
    margin-top:2px;
}
/* ================== */

/* ====== CAT Line======= */
#cat_line {
    border:1px solid #ccc;
    border-width:1px 0;
    background-color:#E0E0E0;
    list-style:none;
    margin:0 auto;
    padding:0;
    /*text-align:center;*/
    width:90%;
    opacity: 0.7;
}

#catline
{
    padding:0px 0px 3px 15px;
}

#catline p
{
    display:inline-block;
    padding:2px 5px 2px 5px;
    margin-top:3px;
    font-weight:bold;
    max-width:300px;
    min-width:300px;
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px; 
    background-color: #C8C8C8;
}

#catline p img
{
    margin-top:2px;
}

.catcount
{
    padding:0px 3px 0px 3px;
    margin:1px 0px 1px 0px;
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px; 
    border-radius: 3px; 
    background-color: #808080;
    color:#fff;
    float:right;
}
/* ================== */

/* ===== Events ===== */
.eventslist 
{
    padding:2px 3px 2px 3px;
    margin-top:3px;

    /* Font style */
    font-family:"Times New Roman";
    font-size:20px;
    text-align:center;
    /* ========== */

    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px;
    opacity: 0.8;
}

span#eventtext {
    display: inline-block;
    width:80%;
}
/* ================== */

/* ===== Pagination ===== */
.pagination {
    text-align:center;
    margin-top:5px;
}
.pagination #paging {
    cursor:pointer;
    padding:2px;
    margin:2px 1px 2px 1px;
    border:1px solid #ccc;
    border-radius:2px;
    display:inline-block;
}
.pagination #paging2 {
    cursor:pointer;
    padding:2px;
    margin:2px 1px 2px 1px;
    border:1px solid #ccc;
    border-radius:2px;
    display:inline-block;
}
.pagination .active{
    background:#ccc;
    color:#000;
    font-weight:bold;
}
/* ====================== */

#color_picker {
    margin:0;
    padding:0;
    border:0;
    width:50%;
    height:30px;
    border-right:20px solid green;
    line-height:20px;
    cursor:pointer;
}
.color-box {
    width:20px;
    height:20px;
    border: 1px solid black;
}
.ellipsis table{
    table-layout: fixed;
}
.ellipsis td {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

table.tablestyle .selected_tbl_row td{
    background: #330000;
    background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#cccccc));
    background: -moz-linear-gradient(top,  #cccccc,  #cccccc);	
    color:white;
}

table.tablestyle .selected_tbl_row:hover td {
    background: #550000;
    background: -webkit-gradient(linear, left top, left bottom, from(#cecece), to(#cecece));
    background: -moz-linear-gradient(top,  #cecece,  #cecece);

}

.ui-widget-overlay {
    background: #aaaaaa none repeat-x scroll 50% 50% !important; 
    opacity: 0.3;
}
/*Divus pavercia lentele*/
.div-table{
  display:table;         
  width:100%;         
  background-color:white;         
  border:1px solid  #666666;        
  border-spacing:5px;/*cellspacing:poor IE support for  this*/
}
.div-table-row{
  display:table-row;
  width:100%;
  clear:both;
  border:1px solid  #666666; 
}
.div-table-col{
  float:left;/*fix for  buggy browsers*/
  display:table-column;         
  width:200px;         
  background-color:none;  
}
.div-table-rowh{
  display:table-row;
  width:100%;
  clear:both;
  border:1px solid  #666666; 
}
.div-table-colh{
  float:left;/*fix for  buggy browsers*/
  display:table-column;
  border-bottom:solid 1px black;        
  width:200px;         
  background-color:none;
  height: 20px;
  padding-bottom: 4px;
}
.valdymo_mygtukai{
    height:25px;
    margin-top:15px;
    margin-right:15px;
}
.sand_input, .char_input, .sablon_char{
	width:100% !important;
}
#dokumentu_forma p.input{
	padding-bottom: 5px;
    width: 100%;
    font-size:14px;
    line-height: 2.4;
}
.dokum_input{
	width: 70% !important;
	float:right;
}
#dokumentu_forma .select2{
	width: 70% !important;
	float:right;
}
#sandelio_forma p.input{
	padding-bottom: 5px;
    display: inline-grid;
    width: 100%;
    font-size:14px;
}

#sandv_list td:first-child{
	    width: 88%;
}

#pliusas{
	background: #ccc;
    box-shadow: none;
}
.tbody_scroll table tbody{display:inline-block;overflow-y:auto;min-width:100%;max-width:100%}
.tbody_scroll table tbody tr{min-width:100%; max-width:100%; display:table; width:100%; table-layout:fixed}
.tbody_scroll table thead{display:table; width:100%; table-layout:fixed;}
.tbody_scroll table thead tr{display:inline-block; width:100%;}
.tbody_scroll table thead tr th{display:inline-block;}


#upload_file fieldset {
        margin:0 auto;
        border: none;
}
#upload_file fieldset p {
        text-align: center;
        position:relative;
        top:-120px;
        font-size:18px; 
}
#upload_file fieldset #fileselect {
       background-color: #EEE;
        border: #999 3px dashed;
        height: 200px;
        width:100%;
        padding: 8px;
        font-size: 12px;
}
#failai_container_gener{
	height: 180px; 
	padding-top: 5px;
}
#failai_container{
	height:auto !important;
	padding-top:5px;
	overflow:auto !important;
}
.input_field label.error{
    min-height: 22px;
    padding: 6px 0px;
    width: 205px;
    text-align: left;
    color: red;
}
.dok_vaik{
	background: #eaebec !important;
	border-top: none !important;
	border-bottom: none !important;
	border-left: none !important;
}
#tabs-3 #dokumentu_tipo_list table.tablestyle td:first-child, #tabs-3 #dokumentu_tipo_list table.tablestyle td{
	    width: 40%;
}

.ui-autocomplete.ui-front{
    z-index: 9999999 !important;
}
.dropdown {
    position: relative;
    display: inline-block;
}

 .list_content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 300px;
    overflow: auto;
    max-height: 124px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 99;
   }
   .list_content a {
    color: black;
    padding: 6px 10px;
    text-decoration: none;
    display: block;
    text-align: left;
}
.dropdown a:hover {
	background-color: #ddd;
}
.show {
	display: block;
}

#papildomu_lauku_forma span.select2{
	width: 350px !important;
    float: right;
}
#papildomu_lauku_forma #pr_grupe_tr p{
	text-align:left;
}
#papildomu_lauku_forma table td{
	border-bottom:none;
	width:auto;
	text-align:left;
	padding-bottom: 10px;
}
#papildomu_lauku_forma tr:hover{
	background:none !important;
}
#papildomu_lauku_forma table td input{
	width:350px;
	float: right;
	padding:3px;
}
#papildomu_lauku_forma table textarea{
	width: 350px;
	float: right;
	padding:5px;
}
.msgBox input[type=button]:focus{
	border:2px solid black !important;
}

#papildomas_vnt_form .select2-container{
	margin-right:20px;
}
.koef{
	line-height: 20px;
    border-radius: 4px;
    padding: 2px;
}
.del_matvnt, .edit_matvnt{
	cursor:pointer;
}
.excel_style{
    /*width: 600px;*/
    height: auto;
    /*overflow: scroll;*/
    /*display:none;*/
    text-align: center;

    /* Size & position */
    width: 800px;
    /*margin: 10px auto 15px;*/
   	margin-top: 10px;*/
    padding: 10px;


    /* Styles */
    box-shadow: 
        0 0 1px rgba(0, 0, 0, 0.3), 
        0 3px 7px rgba(0, 0, 0, 0.3), 
        inset 0 1px rgba(255,255,255,1),
        inset 0 -3px 2px rgba(0,0,0,0.25);
    border-radius: 5px;
    background: white; /* Fallback */
    background: -moz-linear-gradient(#eeefef, #ffffff 10%);
    background: -ms-linear-gradient(#eeefef, #ffffff 10%);
    background: -o-linear-gradient(#eeefef, #ffffff 10%);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#eeefef), color-stop(0.1, #ffffff));
    background: -webkit-linear-gradient(#eeefef, #ffffff 10%);
    background: linear-gradient(#eeefef, #ffffff 10%);
}
.excel_style table td, .excel_style table th{
	border:black 1px solid;
}
.excel_style table th{
	background: #BFC9CA;
}
.excel_style table{
	border-collapse:collapse !important;
}
#priedu_list tbody tr.active{
	border: 2px solid #52cfeb;
}
div.b128{
 border-left: 1px black solid;
 height: 30px;
}
#jurid_blok table td, #fiz_blok table td {
    width: 0%;
    text-align: left;
    line-height: 30px;
    border-bottom: 0px solid #E0E0E0; 
}
#jurid_blok table td.pavad_td, #fiz_blok table td.pavad_td{
	width:200px;
}
#jurid_blok table td input, #fiz_blok table td input{
    padding:2px;
}
#element_to_pop_up_history {
    background-color: #fff;
    border-radius: 15px;
    color: #000;
    display: none;
    padding: 20px;
    min-width: 400px;
    max-width: 1000px;
    min-height: 180px;
    /* max-height: 350px; */
    position: fixed !important;
    top: 30px !important;
    max-height: 700px;
    overflow: auto;
}
.list_email{
	height:670px;
	overflow: overlay;
	width: 100%;
   
}
.toggleread, .toggleunread{
	border-top: 0.1px solid #e2e2e2;
	border-right: 0.1px solid #e2e2e2;
	padding: 2px 30px 10px 10px;
}

#el_pasto_nustat_forma p.input{
	padding-bottom: 5px;
    width: 100%;
    font-size:14px;
    line-height: 2.4;
}
#email_folder{
	background:#f1f1f1; 
	width:10%;
	height:760px;
	display:inline-block;
	vertical-align:top;
	padding: 0.5%;
	margin-top: -60px;
}
#email_folder p{
	padding:10px;
}
#email_folder img{
	width: 20px;
    margin-right: 5px;
}
#el_pasto_listas{
	background:#FFF; 
	height:700px; 
	width:20%; 
	display:inline-block;
	vertical-align:top;
	border-right: 0.1px solid #f1f1f1;
}
#message_body{
	background:#FFF; 
	height:700px; 
	width:69%;
	display:inline-block;
	vertical-align:top;
}
#message_body .body{
	padding:2%;
	overflow: overlay;
	height:490px; 
}
#el_pasto_meniu{
	height:60px;
	width:100%;
	display:inline-block;
	background:#FFFFFF;
	border-bottom: 1px solid #f1f1f1;
}
.email_headeris, #email_folder p{
	cursor: pointer;
}
#email_folder p:hover{
	font-weight:bold;
	text-decoration:underline;
}
.active_email{
	font-weight:bold;
	text-decoration:underline;
}
.email_headeris.active_email_msg .toggleread, .email_headeris.active_email_msg .toggleunread{
	background: #415990;
    color: #fff;
}
.message_header{
	height: auto;
    width: 100%;
    background: #fff;
    padding: 1% 2%;
    border-bottom: 0.1px solid #f1f1f1;
}
.list_email a:visited, .list_email span.MsoHyperlinkFollowed, .list_email a:link, .list_email span.MsoHyperlink {
    color: #000 !important;
    text-decoration: none !important; 
}
#el_pasto_listas .email_headeris .toggleunread{
	background: #ebf6ff;
}
#el_pasto_meniu img{
	width:24px;
	padding-right: 5px;
}
#el_pasto_meniu p{
	display: inline-block;
    color: #415990;
    padding: 12px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 9pt;
    cursor:pointer;
}
#message_body_send input{
	width:92%;
	line-height: 32px;
    border: none;
    padding: 2px;
    display:inline-block;
}
#message_body_send p{
	display:inline-block;
	line-height: 35px;
}
#message_body_send input:focus{
	outline: none;
}
#send_email{
	width:100px;
    background: #415990;
    color: #ffffff;
    text-align: center;
    padding: 5px;
    margin: 10px 10px 0px 12px;
    cursor:pointer;
}
#close_btn{
	width:100px;
    background: #000000;
    color: #ffffff;
    text-align: center;
    padding: 5px;
    margin: 10px 10px 0px 12px;
    cursor:pointer;
}
#el_pasto_meniu input[type="file"] { 
   opacity: 0; 

   margin-left: -120px;
   cursor:pointer;
   width: 120px;
}
#el_pasto_meniu input[type="file"]:focus + label {
  outline: 2px solid;  
}
.attach_block{
	display: inline-block;
    margin: 10px 25px 10px 0px;
    background: #f1f1f1;
    padding: 13px;
    width: 170px;
    overflow: hidden;
    white-space: nowrap;
    font-size: 9pt;
    height: 43px;
    text-overflow: ellipsis;
}
.delete_att{
	width: 15px;
    float: right;
    filter: grayscale(100%);
    cursor: pointer;
}
.att_pav{
	width: 120px;
    overflow: hidden;
    white-space: nowrap;
    font-size: 9pt;
    line-height: 17px !important;
    text-overflow: ellipsis;
}	
